Welcome to MilkyWay@home

Posts by Lennart Blume

1) Message boards : News : Separation updated to 1.00 (Message 53067)
Posted 11 Feb 2012 by Lennart Blume
Post:

So I first try to go back to V0.82 by app_info.


Done that. All works fine.
I'm back and crunching.
Please keep it alive.
2) Message boards : News : Separation updated to 1.00 (Message 53018)
Posted 10 Feb 2012 by Lennart Blume
Post:
I got only tasks with V1.00 no V1.01.

Do I need new drivers?
1.01 is just the statically linked 1.00 CPU version. Your Catalyst driver is new enough that it should include libOpenCL. Is it actually not present on your system or in some weird place? What distro and how did you install the drivers?


I use ubuntu 10.04, driver was installed by the ati-installer.
Now I read, openCL came with ubuntu 10.10.
I tried a distri-upgrade but it doesn't work.
So I have to make a complete new installation. But in the moment I have no time for that.
So I first try to go back to V0.82 by app_info.
3) Message boards : News : Separation updated to 1.00 (Message 52971)
Posted 9 Feb 2012 by Lennart Blume
Post:
Hello,

all new tasks got calculation errors.

Stderr Ausgabe

<core_client_version>6.12.33</core_client_version>
<![CDATA[
<message>
process exited with code 127 (0x7f, -129)
</message>
<stderr_txt>
../../projects/milkyway.cs.rpi.edu_milkyway/milkyway_separation_1.00_x86_64-pc-linux-gnu__opencl_amd: error while loading shared libraries: libOpenCL.so.1: cannot open shared object file: No such file or directory

</stderr_txt>
]]>

I got only tasks with V1.00 no V1.01.

Do I need new drivers?

My machine:
Do 09 Feb 2012 17:26:23 CET | | Starting BOINC client version 6.12.33 for x86_64-pc-linux-gnu
Do 09 Feb 2012 17:26:23 CET | | Libraries: libcurl/7.19.7 OpenSSL/0.9.8k zlib/1.2.3.3 libidn/1.15
Do 09 Feb 2012 17:26:23 CET | | Processor: 4 AuthenticAMD AMD Athlon(tm) II X4 605e Processor [Family 16 Model 5 Stepping 2]
Do 09 Feb 2012 17:26:23 CET | | Processor: 512.00 KB cache
Do 09 Feb 2012 17:26:23 CET | | Processor features: fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat pse36 clflush mmx fxsr sse sse2 ht syscall nx mmxext fxsr_opt pdpe1gb rdtscp lm 3dnowext 3dnow constant_tsc rep_good nonstop_tsc extd_apicid pni monitor cx16 popcnt lahf
Do 09 Feb 2012 17:26:23 CET | | OS: Linux: 2.6.32-38-generic
Do 09 Feb 2012 17:26:23 CET | | Memory: 3.87 GB physical, 9.90 GB virtual
Do 09 Feb 2012 17:26:23 CET | | Disk: 283.67 GB total, 247.76 GB free
Do 09 Feb 2012 17:26:23 CET | | Local time is UTC +1 hours
Do 09 Feb 2012 17:26:23 CET | | ATI GPU 0: ATI Radeon HD 5800 series (Cypress) (CAL version 1.4.1417, 1024MB, 1792 GFLOPS peak)

Thanks for any help
Lennart
4) Message boards : Number crunching : A sad day! (Message 47906)
Posted 15 Apr 2011 by Lennart Blume
Post:
Same problem here.

I run the 0.18 sse3 on linux_64 amd.
It worked fine for me, allways got good credits.
With the new WUs it returns always validate errors, so I changed to stock.
But it is about 2 times slower than the opt app.

So I am looking for another project with good credits for CPU work.

Lennart




©2020 Astroinformatics Group